Cyberduck Mountain Duck CLI

#7714 closed defect (duplicate)

Listing Directory over 10,00 "always" doesn't stick

Reported by: jdbaum42 Owned by: dkocher
Priority: normal Milestone: 4.4.4
Component: core Version: 4.4.3
Severity: minor Keywords: listing directory
Cc: Architecture: Intel
Platform: Mac OS X 10.8

Description

The attached dialogue appears when I access my larger directories. "Listing directory Continue listing directory with more than 10,000 files." Clicking the "always" button does not stick and "continue" must be pressed every time.

Attachments (1)

Screen Shot 2014-01-03 at 12.10.19 PM.png (28.1 KB) - added by jdbaum42 on Jan 3, 2014 at 6:13:54 PM.
Screen shot of dialogue

Download all attachments as: .zip

Change History (5)

Changed on Jan 3, 2014 at 6:13:54 PM by jdbaum42

Screen shot of dialogue

comment:1 Changed on Jan 3, 2014 at 6:25:53 PM by dkocher

  • Milestone set to 4.4.4
  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Jan 8, 2014 at 10:11:21 PM by dkocher

  • Resolution set to worksforme
  • Status changed from assigned to closed

I cannot replicate this issue.

comment:3 Changed on Mar 3, 2014 at 2:46:19 PM by dkocher

  • Resolution worksforme deleted
  • Status changed from closed to reopened

Duplicate for #7826.

comment:4 Changed on Mar 3, 2014 at 2:46:24 PM by dkocher

  • Resolution set to duplicate
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software